Dependency libnotify-devel

libnotify-devel-0.7.11-alt2
Summary: Development files for libnotify
  • Previous
  • 1
  • Next
Back to Top